.legal_info { background-color: #666; padding: 30px 0 0 0; }
.legal_info p { font-size: 13px; color: #fff; }
.legal_info p img { float: left; width: 22px; height: 22px; margin-right: 10px; object-fit: contain; }
.site_footer .fthide { display: none; }
#legalbtnclose span { background-image: url(http://74.124.214.32/~natiivo/wp-content/themes/natiivo/dist/images/close_ico.svg); background-repeat: no-repeat; background-position: 0 center; padding-left: 20px; }

.blog_slider .swiper-slide { width: 280px !important; padding-right: 90px !important; }

.news_page .menu_open svg path { stroke: #ec8b00; }
.news_page .menu_open { color: #ec8b00; }
.news_page .inner_page_hero { height: auto !important; padding-top: 10%; }
.news_page .inner_page_hero .inner_pg_head { top: auto; position: relative; bottom: auto; margin-left: 0; }
.news_page .inner_pg_title strong { color: #666; }
.news_page .inner_page_hero { background-color: #fff !important; }

.news_logo { display: flex; flex-wrap: wrap; align-items: center; justify-content: start; }

@media only screen and (min-width: 1921px) {
.blog_slider .swiper-slide { width: 240px !important; }
}

@media (hover: hover) and (pointer: fine){
.news_page .menu_open:hover { color: #666; }
}

@media only screen and (max-width: 1024px) {
.airbnb_page .inner_page_hero img { object-fit: cover !important; }
}

@media only screen and (max-width: 768px) {
/* .news_logo .news_logo_img { width: 45%; } */
.news_logo .news_logo_img:nth-child(4n),
.news_logo .news_logo_img:nth-child(2n) { margin-right: 0; }
.blog_slider .swiper-slide { width: 193px !important; padding-right: 55px !important; }
}

@media only screen and (max-width: 767px) {
.blog_slider .swiper-slide { width: auto !important; padding-right: 20px !important; }
.airbnb_page .register_link { margin-top: -5.73rem !important; }
}

@media only screen and (max-width: 640px) {
.home_page .section_3 .wrp .prime_head { padding-top: 5px; }
}